<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.database.*" %>
<%@ page import="net.sz600.drivingSchool.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
	int iDepartId = SzConvert.toInt(request.getParameter("departId"));
	//取的部门限制的
	SzDataReader dataReader = new SzDataReader();
	String sLimit = SzConvert.toZeroStr(dataReader.readValue("BD_DRIVINGSCHOOL_LIMITS","XXMC3","XXMC4=" + iDepartId ));

	//取得部门已经招生的
	int iYizhao = 0;

	StringBuffer sCond = new StringBuffer("");
	String sSearchBegin = SzDateHelp.dateToYMD(SzDateHelp.getFirstDateMonth());
	String sSearchEnd = SzDateHelp.dateToYMD(SzDateHelp.getFirstDateNextMonth());
	sCond.append(" XXMC24>='");
	sCond.append(sSearchBegin);
	sCond.append("' AND XXMC24<'");
	sCond.append(sSearchEnd);
	sCond.append("'");
	sCond.append(" AND XXMC14=");
	sCond.append(iDepartId);

	iYizhao = dataReader.getRecordCount("BD_DRIVINGSCHOOL_XUEYUAN",sCond.toString());

	StringBuffer sb = new StringBuffer("");
	sb.append("yizhaoBegin");
	sb.append(iYizhao);
	sb.append("yizhaoEnd");
	sb.append("limitsBegin");
	sb.append(sLimit);
	sb.append("limitsEnd");
	out.println(sb.toString());
	sb = null;

%>